<?xml version="1.0" encoding="utf-8" ?>
<application xmlns="http://ns.adobe.com/air/application/1.0">
  <filename></filename>
  <id></id>
  <version></version>
  <initialWindow>
    <content>ExampleApplication.html</content>
    <height>600</height>
    <width>800</width>
    <systemChrome>standard</systemChrome>
    <transparent>false</transparent>
    <visible>true</visible>
  </initialWindow>
</application>
